type=item
items=minecraft:item_frame
texture=stillleben_mit_obstschale
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:d0b69286-3d22-4cde-87e8-84af8295d023
